recovery:
  state:
    round: 413
    hash: "dc7af4c78ae033103f4f5930cea87761e1dab4dc5afbe71aae32fa4eaab5751f7051c19e9c9393a2e167a6ebffbb7d99"
    timestamp: "2025-12-08T14:32:00.091732Z"
  bootstrap: null
  package: null
  stream: null
